@media only screen and (max-width: 1024px) {
  header nav li a,
  header nav li a:focus {
    padding: 0 15px;
  }
  header .button {
    padding: 0 20px;
  }
  .touch .homeslider .swiper-slide .video,
  .pagehader .video {
    display: none;
  }
  .touch .imgmobile {
    display: block;
    background-size: cover;
    height: 100%;
    width: 100%;
    z-index: 0;
    position: absolute;
    background-position: center;
  }
  .touch .text .imgmobile {
    display: none;
  }
  #cboxClose {
    left: auto;
    right: 20px;
  }
}
@media only screen and (max-width: 870px) {
  .homeslider {
    height: 600px;
  }
  .homeslider .button {
    margin-bottom: 0;
  }
  .homebox.cargos h2 {
    font-size: 25px;
    font-weight: 200;
    color: #272727;
    line-height: 28px;
    margin-bottom: 20px;
  }
  .homeslider .destacados {
    padding: 20px 0;
  }
  .homeslider .destacados .text-feat {
    min-height: 185px;
  }
  .homeslider .text {
    bottom: 380px;
  }
  .homebox.cargos td {
    line-height: 13px;
  }
  .footerbottom .right p {
    white-space: nowrap;
  }
  .newsletter label {
    font-size: 16px;
  }
  .newsletter .button {
    padding: 0;
  }
  .pagehader {
    background: #000 !important;
  }
  header nav {
    display: none;
  }
  .topbar ul {
    display: none;
  }
  .homeslider .swiper-slide .medium-7 {
    padding-top: 100px;
  }
  .homeslider .swiper-slide .medium-7 h2 {
    font-size: 36px;
    line-height: 36px;
  }
  .homeslider form {
    padding-top: 20px;
  }
  .homeslider form h3 {
    font-size: 18px;
  }
  .form label {
    margin-bottom: 3px;
  }
  .form input[type="text"],
  .form input[type="email"] {
    margin-bottom: 10px;
    height: 34px;
  }
  .homebox.alt .valignout {
    padding-left: 0;
  }
  .homebox h2 {
    font-size: 32px;
  }
  .homeslider .text {
    bottom: auto;
    top: 0;
    padding-top: 40px;
  }
  .homeslider .swiper-slide h2 {
    font-size: 32px;
  }
  nav.mobile h1 a {
    background: url(img/logo.png) no-repeat;
    width: 148px;
    height: 32px;
    display: block;
    text-indent: -3000px;
    font-size: 0;
    overflow: hidden;
    margin: 20px auto;
  }
  nav.mobile {
    background: #009B7B;
    width: 75%;
    display: block;
    position: fixed;
    top: 0;
    left: -75%;
    height: 100%;
    overflow-y: auto;
    z-index: 101;
    box-shadow: 0 0 0px 0px rgba(0,0,0,0);
    transition: all 500ms cubic-bezier(0.165,0.840,0.440,1.000);
  }
  nav.mobile ul {
    margin: 0;
  }
  .menuopen nav.mobile {
    left: 0;
    box-shadow: 0 0 100px 20px rgba(0,0,0,0.8);
  }
  nav.mobile li {
    display: block;
  }
  nav.mobile li a,
  nav.mobile li ul li a {
    min-height: 40px;
    padding: 10px 10px 10px 20px;
    color: #fff;
    font-family: 'gotham';
    font-size: 14px;
    text-transform: uppercase;
    display: block;
  }
  nav.mobile h5 {
    min-height: 40px;
    line-height: 130%;
    color: #fff;
    font-family: 'gotham';
    font-size: 14px;
    text-transform: uppercase;
    background: #fff;
    padding: 10px 0 10px 20px;
    margin: 0;
    color: #009b7b;
  }
  nav.mobile li ul {
    background: #00765E;
    border-bottom: 1px solid #eee;
  }
  nav.mobile li ul li {
    padding-left: 10px;
    font-size: 13px;
    background-color: #fff;
  }
  nav.mobile li ul li a {
    font-size: 13px;
    color: #222222;
  }
  nav.mobile li a:hover,
  nav.mobile  li a:focus {
    color: #fff !important;
  }
  li.menu-item-has-children>a {
    cursor: default;
  }
  nav.mobile li li a:hover,
  nav.mobile li li a:focus {
    background: none !important;
    color: #222 !important;
  }
  .mobilemenu {
    width: 36px;
    height: 36px;
    background: url(img/mobilemenu.png) no-repeat center;
    display: block;
    text-indent: -3000px;
    font-size: 0;
    overflow: hidden;
    position: absolute;
    top: 15px;
    right: 15px;
  }
  header .button {
    display: none;
  }
  nav.mobile .button {
    margin: 20px auto 20px;
    width: 220px;
    display: block;
  }
  .parallax {
    background-position: center !important;
    background-attachment: scroll !important;
    background-size: cover;
  }
  .homeslider .destacados .button {
    margin-bottom: 0;
    margin-top: 10px;
  }
  .topbar {
    display: none;
  }
  header {
    top: 0 !important;
  }
  body {
    padding-top: 70px;
  }
  .menu-item-has-children .menu-item-has-children>a {
    display: none !important;
  }
}
@media only screen and (max-width: 770px) {
  .homeslider .destacados .text-feat {
    min-height: 0px;
  }
  .homeslider .pagination {
    top: 450px;
  }
  .homeslider .destacados .button {
    padding-left: 0;
    padding-right: 0;
    display: block;
  }
}
.touch .homeslider .swiper-slide p,
.touch .homebox h2 {
  font-family: 'Lato', sans-serif;
}
@media only screen and (max-width: 640px) {
  .homeslider .swiper-slide p {
    font-size: 18px;
  }
  #cboxClose {
    top: 90px;
    right: 0;
    width: 20px;
    height: 20px;
    background-position: center;
  }
  .single h2 {
    font-size: 28px;
    padding-right: 50px;
    margin-bottom: 30px;
  }
  .single .wp-post-image {
    margin-bottom: 40px;
  }
  .tabs {
    margin-bottom: 20px !important;
  }
  .sucursales .tabs .tab-title > a {
    padding: 7px 20px 7px 0;
    font-size: 14px;
    line-height: 130%;
  }
  .fotoytexto {
    height: 220px;
    font-size: 32px;
  }
  .tituloytexto h2 {
    font-size: 24px;
  }
  .row.col2	.medium-6 {
    padding-bottom: 30px;
  }
  .col2 {
    padding-bottom: 0;
  }
  .touch .imgmobile {
    display: none;
  }
  .touch .text .imgmobile {
    display: block;
  }
  .homeslider .swiper-slide h2 {
    line-height: 120%;
  }
  .homeslider .destacados .text-feat {
    min-height: 0;
  }
  .homeslider .pagination {
    top: 380px;
  }
  .text .imgmobile {
    display: block;
  }
  .homeslider {
    height: auto;
  }
  .homeslider .destacados {
    background: #009b7b;
    position: relative;
    bottom: auto;
  }
  .homeslider form {
    display: none;
  }
  .homeslider .swiper-container {
    height: 420px;
  }
  .homeslider .destacados .button {
    margin: 0 auto 30px;
  }
  .homeslider .swiper-slide .medium-7 h2 {
    font-size: 32px;
    line-height: 32px;
  }
  .homeslider .destacados .columns {
    text-align: center;
    padding-bottom: 50px;
  }
  .homeslider .destacados .columns:last-child {
    padding-bottom: 0;
  }
  .homebox .bg1 {
    display: none;
  }
  .homebox.alt .bg1 {
    display: block;
  }
  .homebox.alt .bg2 {
    display: none;
  }
  .homebox .bg,
  .homebox .in {
    position: relative;
    height: 200px;
    width: 100%;
    left: auto;
  }
  .homebox .in {
    padding-top: 20px;
    height: auto;
  }
  .homebox .bg
	.homebox h2 {
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 20px;
  }
  .homebox p {
    font-size: 14px;
  }
  .homebox .button {
    margin: 0 auto 30px;
    width: 210px;
    display: block;
  }
  .homebox {
    height: auto;
    padding-bottom: 30px;
    padding: 0;
  }
  .beneficios h3 {
    font-size: 32px;
  }
  .beneficios {
    height: 360px;
    margin-top: 50px;
  }
  .newsletter label {
    width: 100%;
    float: none;
    text-align: center;
    font-size: 24px;
    line-height: 24px;
  }
  .newsletter input[type='text'] {
    width: 100%;
    float: none;
    margin: 20px 0;
  }
  .newsletter .button {
    width: 200px;
    display: block;
    margin: 0 auto 20px;
    float: none;
  }
  .newsletter {
    height: auto;
    padding: 30px 0;
  }
  footer {
    padding: 10px 0 30px;
  }
  footer h4 {
    margin: 30px 0 10px;
  }
  .veritas {
    float: none;
    margin-bottom: 20px;
  }
  .row.footerbottom {
    text-align: center;
  }
  .footerbottom {
    padding-top: 0;
  }
  .footerbottom .fb {
    float: none;
    width: 140px;
    display: block;
    margin: 0 auto 30px;
  }
  .datafiscal {
    padding-bottom: 20px;
  }
  .datafiscal p {
    text-align: left;
    padding-left: 80px;
  }
  .datafiscal img {
    margin-left: 20px;
  }
  .footerbottom .right {
    padding-left: 80px;
    text-align: left;
    float: none !important;
  }
  .footerbottom .right img {
    width: 70px;
  }
  .pagehader.seguros,
  .pagehader {
    height: auto;
    margin-bottom: 50px;
  }
  .pagehader .text h2 {
    font-size: 33px;
    line-height: 36px;
    margin-bottom: 25px;
  }
  .pagehader.seguros .button,
  .pagehader .button {
    padding: 0 25px;
    margin-top: 20px;
  }
  .pagehader.seguros .video {
    display: none;
  }
  .pagehader.seguros .bottom,
  .pagehader .bottom {
    position: relative;
    bottom: auto;
    height: auto;
    padding: 30px 0;
  }
  .pagehader.seguros .text,
  .pagehader .text {
    position: relative;
    bottom: auto;
  }
  .pagehader.seguros .text>.row,
  .pagehader .text>.row {
    padding: 20px 0;
  }
  .pagehader.seguros .item,
  .pagehader .item {
    width: 100%;
    float: none;
  }
  .content h2 {
    font-size: 28px;
    line-height: 28px;
  }
  .pagehader.seguros .item,
  .pagehader .item {
    width: 100% !important;
    margin: 0 0 30px !important;
    float: none !important;
    line-height: 120%;
  }
  .newsletter input[type='email'] {
    width: 100%;
    float: none;
    margin: 20px 0;
  }
  .newsletter .row,
  .newsletter .columns {
    height: auto;
  }
  .newsletter .button {
    margin-bottom: 0;
  }
  footer ul {
    margin-bottom: 30px;
  }
  .pagehader.beneficiosheader {
    height: auto;
  }
  .pagehader.beneficiosheader h2 {
    font-size: 32px;
  }
  .pagehader.beneficiosheader .slider-top {
    height: 300px;
  }
  .pagehader.beneficiosheader .bottom {
    position: relative;
    height: auto;
  }
  .pagehader.beneficiosheader .item {
    width: 100%;
    float: none;
  }
  .pagehader.beneficiosheader .swiper-slide {
    padding-bottom: 0;
    background-size: cover;
    background-position: top center;
  }
  .slider-beneficios .beneficio {
    width: 50%;
    padding-bottom: 50%;
  }
  .slider-beneficios .button {
    display: block;
    padding: 0;
  }
  .overlay h3 {
    font-size: 18px;
  }
  .overlay .close {
    background: url(img/close.png) no-repeat center;
    width: 24px;
    height: 24px;
  }
  .overlay .in {
    overflow-y: scroll;
  }
  .pagehader {
    overflow: hidden;
    height: 250px !important;
  }
  .touch .text .imgmobile {
    height: 100%;
  }
  .pagehader+.grey {
    margin-top: -80px;
  }
}
@media only screen and (max-width: 400px) {
  .slider-beneficios .beneficio {
    width: 100%;
    padding-bottom: 100%;
  }
  .datafiscal p,
  .footerbottom .right {
    padding-left: 0;
  }
  nav.mobile .button {
    width: auto !important;
    margin: 20px 10px;
    padding: 0;
  }
}
